978707

Equinux für Leopard gerüstet

11.10.2007 | 16:09 Uhr |

Die bekannten Consumer-Lösungen von Equinux werden mit Apples nächstem Betriebssystem Leopard kompatibel sein. Die Programme Coverscout, iSale, Mediacentral, The Tube und Tubestick würden auch unter Mac-OS X 10.5 laufen, erklärte das Unternehmen am heutigen Donnerstag.

Equinux hat die Anwendungen mit der aktuellen Leopard-Entwicklerversion von Apple getestet. Sollte Apple das Betriebssystem bis zur erwarteten Markteinführung Ende Oktober noch ändern, will Equinux bei Bedarf notwendige Updates „in kürzester Zeit“ veröffentlichen. Das Unternehmen betonte in dem Zusammenhang, dass man Anwendungen seit Jahren in Cocoa programmiere. Daher sei man für künftige Systemupdates gerüstet.

Angaben zur Leopard-Kompatiblität der übrigen Anwendungen von Equinux – wie VPN Tracker oder On Air – machte das Unternehmen nicht.

0 Kommentare zu diesem Artikel
978707